Use relative imports

parent 003ce5d9
......@@ -27,8 +27,6 @@ import 'package:flutter_local_notifications/flutter_local_notifications.dart';
import 'package:meta/meta.dart';
import 'package:bloc/bloc.dart';
import 'package:matrix_sdk/matrix_sdk.dart';
import 'package:pattle/src/notifications/service/base.dart';
import 'package:pattle/src/notifications/service/dummy.dart';
import 'package:shared_preferences/shared_preferences.dart';
import '../models/chat.dart';
......@@ -39,6 +37,9 @@ import '../matrix.dart';
import '../util/url.dart';
import 'service/base.dart';
import 'service/dummy.dart';
import 'event.dart';
import 'service/firebase.dart';
import 'state.dart';
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment